RubyGems Navigation menu

overcommit 0.31.0

Utility to install, configure, and extend Git hooks

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.62.0 - January 16, 2024 (82.5 KB)
  2. 0.61.0 - December 13, 2023 (82.5 KB)
  3. 0.60.0 - January 20, 2023 (82.5 KB)
  4. 0.59.1 - May 03, 2022 (82.0 KB)
  5. 0.59.0 - April 28, 2022 (82.5 KB)
  6. 0.31.0 - January 26, 2016 (60.0 KB)
显示所有版本 (共 97 个)

Runtime 依赖 (2):

childprocess ~> 0.5.8
iniparse ~> 1.4

Development 依赖 (3):

rake ~> 10.4
rspec ~> 3.0
travis ~> 1.7

业主:

作者:

  • Brigade Engineering, Shane da Silva

SHA 256 校验和:

30a649a0a95dc9bc415721e7da554f5fda29b83c74207815c74a9ff81cdb7f57

下载总量 15,371,540

这个版本 19,909

许可:

MIT

需要的 Ruby 版本: >= 1.9.3

链接: